<?php
/* 
 * Headers apra evitar caché de la página
 */
//no index
header("X-Robots-Tag: noindex, nofollow", true);
//no caché
header('Expires: Sun, 01 Jan 2014 00:00:00 GMT');
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header('Cache-Control: no-store, no-cache, must-revalidate');
header('Cache-Control: post-check=0, pre-check=0', false);
header('Pragma: no-cache');
date_default_timezone_set('America/Mexico_City');
?>